balancer-gencfg

A package to prevent Dependency Confusion attacks against Yandex.

Installation

sudo pip3 install balancer-gencfg

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
66.0.2 2023-02-10    
66.0.0 2023-02-08    

Issues with this package?

Page last updated 2023-02-10 17:08:13 UTC